Subject: Re: [PATCH v2 0/5] PATH WALK III: Add 'git backfill' command

From: Junio C Hamano <[email-masked]>
Date: Fri, 17 Jan 2025 14:37:51 -0800

Patrick Steinhardt <[email-masked]> writes:

> I was wondering whether we might want to mark the new command as
> experimental at first to allow us to iterate, but the last set of
> commands where we have done so are still experimental many years after
> they have been introduced. So... probably not a good idea.

I am not sure if I agree.  Anybody who wants any of these commands
that are marked as experimental to be declared stable can propose
to do so with a reasonable timeline attached.